/*
 Share Style [
----------------------------------------------------------- */
html { filter: expression(document.execCommand("BackgroundImageCache", false, true));
}
body {
	background:#D7D0C8;
	font-family:Verdana, "ＭＳ Ｐゴシック", sans-serif;
	font-size:100%;
	min-height: 100%;
	height: 100%;
	margin: 0 auto;
	padding:0;
}
#semiWrapper {
	width:100%;
	padding: 0;
	margin:0;
}
#semiCon {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding: 0;
	background:url(../images/bg_con.gif) center top repeat-y;
}
* {
	margin:0;
	padding:0;
}
h1, h2, h3 {
	font-size:85%;
	font-weight:normal;
	margin:0;
	padding:0;
}
p, li, dt, dl { line-height:160%; }
li { list-style-type:none; }
img { border:0; }
hr { display:none; }
.clear { clear:both; }
/*
 Link Color [
----------------------------------------------------------- */
a {
	color: #ED0400;
	outline: none;
}
object { outline: none; }
.clear { clear:both; }
.cf:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}
.cf { min-height: 1px; }
* html .cf { height: 1px;/*¥*//*/
  height: auto;
  overflow: hidden;
  /**/ }
.txtC { text-align:center; }
.txtR { text-align:right; }
#footer {
	width:100%;
	height:100px;
	text-align:center;
	padding:10px 0;
	background-color: #453A36;
}
#footer p {
	font-size: 12px;
	color: #FFFFFF;
}
#footer p a {
	color: #FFCC00;
	outline: none;
	text-decoration:none;
}
/*
  title [
----------------------------------------------------------- */
div#semiWrapper div#header {
	width:100%;
	margin:0 auto;
	padding: 0;
	position: relative;
}
div#anchor {
	width:800px;
	margin:0 auto;
	position:relative;
}
div#semiWrapper p#semiAnchor {
	position:absolute;
	left: -66px;
	top: 459px;
	width: 391px;
	height: 91px;
}
div#semiWrapper p#semiAnchor a,div#semiWrapper p#semiAnchor a:hover{
	position:absolute;
	top: 0px;
	width: 391px;
	height: 91px;
	left: 0px;
}
div#semiWrapper h1#headerImg {
	width:100%;
	margin:0 auto;
	height: 591px;
	display: block;
	padding: 0;
	background:url(../images/img_header.jpg) repeat-x top center;
}
div#semiWrapper div#headerImg {
	width:100%;
	margin:0 auto;
	height: 984px;
	display: block;
	padding: 0;
	background:url(../images/img_header.jpg) repeat-x top center;
}
div#semiWrapper div#likeBoxFB {
	position:absolute;
	left: -43px;
	top: 588px;
	width: 679px;
	height: 30px;
}

/*
 h2
----------------------------------------------------------- */
div#semiWrapper h2 {
	width:100%;
	margin:0 auto;
	text-indent:-9999px;
	display: block;
	padding: 0;
	height:130px;
}
div#semiWrapper h2.titleL { display:none; }
div#semiWrapper h2#title01 {
	display: block;
	background: url(../images/title01.jpg) no-repeat top center;
}
div#semiWrapper h2#title02 {
	display: block;
	background: url(../images/title02.jpg) no-repeat top center;
}
div#semiWrapper h2#title03 {
	display: block;
	background: url(../images/title03.jpg) no-repeat top center;
}
div#semiWrapper h2#title04 {
	display: block;
	background: url(../images/title06.jpg) no-repeat top center;
}
div#semiWrapper h2#title05 {
	display: block;
	background: url(../images/title05.jpg) no-repeat top center;
}
div#semiWrapper h2#title06 {
	display: block;
	background: url(../images/title06.jpg) no-repeat top center;
}
div#semiWrapper h2#title07 {
	display: block;
	background: url(../images/title07.jpg) no-repeat top center;
}
div#semiWrapper h2#title08 {
	display: block;
	background: url(../images/title08.jpg) no-repeat top center;
}
div#semiWrapper h2#title09 {
	display: block;
	background: url(../images/title09.gif) no-repeat top center;
}
div#semiWrapper h2#title10 {
	display: block;
	background: url(../images/title10.gif) no-repeat top center;
}
/*
 h3
----------------------------------------------------------- */
h3.titleS { display:none; }
div#semiWrapper h3#title_s01 {
	text-indent:-9999px;
	display: block;
	padding: 0;
	display: block;
	background: url(../images/title_s01.gif) no-repeat top center;
	height: 120px;
}
div#semiWrapper h3#title_s02 {
	text-indent:-9999px;
	display: block;
	padding: 0;
	display: block;
	background: url(../images/title_s02.gif) no-repeat top center;
	height: 130px;
}
div#semiWrapper h3#title_s03 {
	text-indent:-9999px;
	display: block;
	padding: 0;
	display: block;
	background: url(../images/title_s03.gif) no-repeat top center;
	height: 130px;
}
/*
 bg [
----------------------------------------------------------- */
.bg01 { background:url(../images/img_pop.jpg) no-repeat center top; }
.bg02 {
	background:url(../images/txt02.jpg) no-repeat center top;
	height:314px;
	text-indent:-9999px;
}
.bg03 { background:url(../images/img_photo01.gif) no-repeat 550px 0; }
.bg04 { background:url(../images/img_photo02.jpg) no-repeat 450px 0; }
.bg05 {
	background:url(../images/txt_img01.jpg) no-repeat center top;
	height:440px;
	text-indent:-9999px;
}
.bg06 { background:url(../images/img_book.jpg) no-repeat 600px 0; }
div#semiWrapper .text_box4 form {
	padding: 110px 0 0 0;
	margin: 0 auto;
	height: 300px;
	background:url(../images/bg_mailmaga.jpg) no-repeat center top;
	width: 925px;
}
div#semiWrapper .text_box4 table {
	width:450px;
	display:block;
	margin: 0 0 0 170px;
}
div#semiWrapper .text_box4 th {
	text-align: left;
	font-weight: normal;
	line-height: 170%;
	font-size: 12px;
	padding: 5px;
}
div#semiWrapper .text_box4 td {
	text-align: left;
	padding: 7px;
}
.submitBtn {
	background:url(../images/submitBtn.png) no-repeat;
	display:block;
	text-indent:-9999px;
	width: 390px;
	height: 55px;
	border: none;
	margin: 0;
	cursor: pointer;
}
p#txtImg01 {
	display:block;
	margin: 0 auto;
	background:url(../images/txt02.jpg) no-repeat center top;
	padding: 0;
	height: 200px;
	text-indent: -9999px;
}
/*
 text_box [
----------------------------------------------------------- */
.text_box1 {
	width:920px;
	margin:0 auto;
	line-height:180%;
	font-size:14px;
	color:#06131E;
	display: block;
	padding: 30px 0 0 0;
}
.text_box1 p {
	margin:0;
	padding:0 0 30px 60px;
	line-height: 170%;
}
.text_box1 p.txtC {
	margin:0;
	padding:0 0 30px 0px;
	line-height: 170%;
	text-align:center;
}
#text_box2 {
	width: 850px;
	text-align:center;
	padding: 0;
	margin: 0 auto;
	height:1px;
	position:relative;
}
#text_box2 iframe#facebookBox {
	position:absolute;
	left: 39px;
	top: -296px;
}
.text_box3 {
	width: 100%;
	text-align:center;
	padding: 0;
	margin: 0;
	height: 300px;
}
.text_box3 p, .text_box3 br {
	width: 100%;
	text-align:center;
	padding: 0;
	margin: 0;
	display:none;
}
.text_box4 {
	width: 100%;
	text-align:center;
	padding: 0;
	margin: 0;
}
.text_box5 {
	width:800px;
	margin:40px auto;
	line-height:180%;
	border: #cfcfcf double;
	font-size: 14px;
	padding: 20px 0;
	background:#FFFFCC;
}
.text_box5 p {
	margin:0;
	padding:0 30px 10px;
	line-height: 190%;
	font-size: 0.9em;
}
.text_box5_2 {
	width:800px;
	margin:40px auto;
	line-height:180%;
	border: #cfcfcf double;
	font-size: 14px;
	padding: 20px 0;
	background:#FFFFCC;
}
.text_box5_2 p {
	margin:0;
	padding:0 30px 10px;
	line-height: 190%;
	font-size: 0.9em;
}
.text_box6 {
	width:620px;
	margin:20px auto;
	line-height:200%;
	border: #333366 double;
	padding: 20px;
	font-size: 14px;
}
.text_box7 {
	width:640px;
	margin:0 auto;
	line-height:180%;
	font-size:14px;
	color:#06131E;
	padding: 0 0 20px 0;
}
/* ul */
ul#list01 {
	width:714px;
	background:url(../images/list01.jpg) no-repeat center top;
	height:150px;
	margin:0 auto;
}
ul#list02 {
	width:714px;
	background:url(../images/list02.jpg) no-repeat center top;
	height:150px;
	margin:0 auto;
}
dl#list03 {
	width:786px;
	background:url(../images/list03.jpg) no-repeat center top;
	height:680px;
	margin:0 auto;
}
ul#list04 {
	width:800px;
	background:url(../images/list04.jpg) no-repeat center top;
	height:700px;
	margin:0 auto;
}
ul#list05 {
	background:url(../images/list05.jpg) no-repeat center top;
	height:1200px;
	margin:0 auto;
}
ol#list06 {
	width:786px;
	background:url(../images/list06.jpg) no-repeat center top;
	height:670px;
	margin:0 auto;
}
dl#list07 {
	width:861px;
	background:url(../images/img_voice.jpg) no-repeat center top;
	height:780px;
	margin:0 auto;
}
div#letter {
	width:783px;
	background:url(../images/img_letter.jpg) no-repeat center top;
	height:1071px;
	margin:0 auto;
	text-indent:-9999px;
	padding: 0;
}
ul#list01 li, ul#list02 li, dl#list03 dt, dl#list03 dd, ul#list04 li, ul#list05 li, ol#list06 li, dl#list07 dt, dl#list07 dd, div#letter p, div#letter br { display:none; }
/* text */
p {
	margin:0;
	padding:0;
}
.imgC { text-align:center; }
.imgR {
	margin:0 0 10px 20px;
	display:block;
	float:right;
}
.imgL {
	margin:10px 10px 0 0;
	display:block;
	float:left;
}
.uri-big {
	font-weight:normal;
	color:#0066CC;
}
.uri-bigG {
	font-weight:normal;
	color:#009933;
	font-weight:bold;
}
.uri-bigBGY {
	background-color:#FFCC00;
	color:#000;
	padding: 5px;
	border: 2px solid #fff;
	margin: 0;
	line-height: 2.5;
}
.uri-bigBGP {
	background-color:#FF3366;
	color:#000;
	padding: 5px;
	border: 2px solid #fff;
	margin: 0;
	line-height: 2.5;
}
.uri-bigBGG {
	background-color: #33FF00;
	color:#000;
	padding: 5px;
	border: 0;
	margin: 0px;
	line-height: 2.5;
}
.uri-bigBGB {
	background-color: #33CCCC;
	color:#000;
	padding: 5px;
	border: 0;
	margin: 0px;
}
.blue-big {
	font-weight:bold;
	color:#0033CC;
}
.uri-big-black {
	font-size:12pt;
	line-height:24pt;
	font-weight:bold;
}
.black-b-big14pt {
	font-size:15pt;
	letter-spacing: -0.8px;
	line-height: 1.8;
	font-weight: bold;
}
.black-b-big {
	font-weight:bold;
	font-size:13pt;
	letter-spacing: -0.5px;
}
.big12 {
	font-size:12pt;
	letter-spacing: -0.5px;
	line-height: 1.8;
}
.black-b-big18pt {
	font-weight:bold;
	font-size:18pt;
	letter-spacing: -0.8px;
}
.black-b-big22pt {
	font-size:18pt;
	letter-spacing: -0.8px;
	font-family: "HGP創英角ｺﾞｼｯｸUB";
	line-height: 2.0;
}
.black-b-big27pt {
	font-size:27pt;
	letter-spacing: -0.8px;
}
.black-b { font-weight:bold; }
.black-line { text-decoration:underline; }
.small { font-size: 9pt; }
.red { color:#FF0000; }
.red-b {
	color:#FF0000;
	font-weight:bold;
}
.red-line {
	color:#FF0000;
	text-decoration:underline;
}
.dashed {
	border-bottom:#ff0033 dashed 1px;
	color: #333333;
}
